action = Actie
categories = Categorie Management
category = Categorie
categorydetail = Categorie Details
content = Inhoud
create = Aanmaken
createnewnote = Nieuwe Notitie maken
delete = Verwijderen
deletecategory = Verwijder Category
deleteheader = Verwijder Notitie
description = Omschrijving
detailstext = Details:
edit = Aanpassen
edit_notes = Bewerk Notitie instellingen
editcategory = Categorie aanpassen: <$1>
editnote = Notitie aanpassen: <$1>
name = Naam
newcategory = Nieuwe Categorie
newnote = Nieuwe Notitie
no = Nee
nocategorymapping = Geen Categorie Koppeling
notedetail = Notitie Eigenschappen
notes_enable_comments = Commentaar bij notities
notes_order_dir = Sorteer volgorde
notes_order_title = Sorteer op
overview_notes = Maximum aantal notities in overzicht
overviewnotes = Notitie Overzicht
private = Prive?
public = Publiek
reallydeletecategory = Weet u zeker dat u de Categorie wilt verwijderen?
reallydeletenote = Weet u zeker dat u de Notitie wilt verwijderen?
title = Titel
yes = Ja
